hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Enis Soztutar (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (HBASE-18371) [C++] Update folly and wangle dependencies
Date Thu, 13 Jul 2017 18:51:00 GMT

     [ https://issues.apache.org/jira/browse/HBASE-18371?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Enis Soztutar updated HBASE-18371:
----------------------------------
    Attachment: hbase-18371_v2.patch

v2 patch works and passes the unit tests for me. 

> [C++] Update folly and wangle dependencies
> ------------------------------------------
>
>                 Key: HBASE-18371
>                 URL: https://issues.apache.org/jira/browse/HBASE-18371
>             Project: HBase
>          Issue Type: Sub-task
>            Reporter: Enis Soztutar
>            Assignee: Enis Soztutar
>             Fix For: HBASE-14850
>
>         Attachments: hbase-18371_v1.patch, hbase-18371_v2.patch
>
>
> We need to update folly and wangle dependency versions. Debugging an issue, I realized
that we may need a couple of recent patches from wangle. 



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message